/* category.tpl */
body#category #subcategories li { height: 136px; width: 108px; margin-right: 3px }
div.cat_desc {     
    background: none repeat scroll 0 0 #E5E6E8;
    border: 1px solid #A1A1A1;
    border-radius: 10px 10px 10px 10px;
    color: #808080;
    margin-top:50px;
    padding: 40px 10px 10px;
    text-align: left; }
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }